<center><h4>Отправить сообщение</H4><hr>
| <a href=index.php>На главную</a>|<br><hr>
 </center><ul>  
<?php



$filename="./data.txt";
//Если файл существует
if ( file_exists($filename) )
{
     //Чтение построчно в массив
     $data=file($filename);
    
     //Перебор массива $data
     
     {
         //Это - здоровая паранойя
         //проверка на пустоту текущей строки
         if($content==="")
         {
             continue;
         }
         //Разбиваем строку из файла на составляющие, а если в строке
         //вообще символа "=" нет, переходим сразу к следующей (строке)
         if(!$values=explode("=", $content))
         {
             continue;
         }
         echo "<tr>";
         //Перебираем - это для универсальности кода
         foreach($values as $text)
         {
             echo" <td valign=top>";
             //Заменяем "безопасные строки" обратно
             $text=str_replace("*#!equals!#*", "=", $text);
             echo $text;             
         }         
     }      
}
else
{
}
?>

 
   <br> 
     <b>Написать письмо администрации сайта:</b>  
     <form name='form' action='./index.php?id=script2' method='POST'>
       Ваш ник:<br>
         <input type=text name='text' size=40 value=''><br><br>
         Сообщение:<br>
         <textarea name='textarea' rows=8 cols=40></textarea><br><br>
         <input type=submit name='action' value='Отправить'>
     </form>
 </td>
 


